Bug 863850 - [abrt]: WARNING: at lib/list_debug.c:36 __list_add+0x9c/0xd0(): TAINTED G W
[abrt]: WARNING: at lib/list_debug.c:36 __list_add+0x9c/0xd0(): TAINTED G ...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Eric Sandeen
Fedora Extras Quality Assurance
abrt_hash:5b00c9564605392e3e295535224...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-07 16:34 EDT by Sergio Augusto Vladisauskis
Modified: 2013-01-02 12:26 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-02 12:26:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sergio Augusto Vladisauskis 2012-10-07 16:34:01 EDT
Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
cmdline:        placeholder root=UUID=c5f78ca9-0f9a-42b2-82d1-493bc22870b4 ro rd.md=0 rd.lvm=0 rd.dm=0 SYSFONT=True LANG=pt_BR.UTF-8 rd.luks=0 KEYTABLE=br-abnt2 elevator=deadline bootdegraded=true radeon.audio=1 rhgb quiet
kernel:         3.5.4-2.fc17.x86_64

kernel_tainted_long:
:Proprietary module has not been loaded.
:Taint on warning.

backtrace:
:WARNING: at lib/list_debug.c:36 __list_add+0x9c/0xd0()
:Hardware name: System Product Name
:list_add double add: new=ffff8801e84d5ab0, prev=ffff88020ce7c0c0, next=ffff8801e84d5ab0.
:Modules linked in: fuse ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat xt_CHECKSUM iptable_mangle bridge stp llc rfcomm bnep ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter be2iscsi iscsi_boot_sysfs ip6_tables bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi nf_conntrack_netbios_ns nf_conntrack_broadcast nf_conntrack_ipv4 nf_defrag_ipv4 ib_iser rdma_cm ib_addr iw_cm xt_state nf_conntrack ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi xfs raid1 ppdev binfmt_misc snd_hda_codec_hdmi sp5100_tco microcode serio_raw edac_core edac_mce_amd k10temp 3c59x mii i2c_piix4 snd_hda_codec_via btusb bluetooth rfkill snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device xen_acpi_processor snd_pcm xen_netback xen_blkback snd_page_alloc xen_gntdev snd_timer snd soundcore xen_evtchn parport_pc parport asus_atk0110 analog gameport joydev uinput xenfs xen_privcmd nfsd nfs_acl auth_rpcgss lockd sunrpc ata_generic pata_acpi 
:pata_atiixp radeon i2c_algo_bit drm_kms_helper ttm drm i2c_core [last unloaded: usb_storage]
:Pid: 2290, comm: Chrome_FileThre Tainted: G        W    3.5.4-2.fc17.x86_64 #1
:Call Trace:
: [<ffffffff8105864f>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff81058746>] warn_slowpath_fmt+0x46/0x50
: [<ffffffff812e2e8c>] __list_add+0x9c/0xd0
: [<ffffffff811a123b>] inode_sb_list_add+0x3b/0x50
: [<ffffffffa0447684>] xfs_setup_inode+0x34/0x2c0 [xfs]
: [<ffffffffa047eaac>] xfs_ialloc+0x49c/0x650 [xfs]
: [<ffffffffa044d957>] xfs_dir_ialloc+0x77/0x300 [xfs]
: [<ffffffffa044f72a>] xfs_create+0x40a/0x5f0 [xfs]
: [<ffffffff81173669>] ? kfree+0x49/0x160
: [<ffffffffa049cbad>] ? xfs_get_acl+0x11d/0x200 [xfs]
: [<ffffffffa0446666>] xfs_vn_mknod+0xa6/0x1b0 [xfs]
: [<ffffffff8119e3b2>] ? d_rehash+0x22/0x30
: [<ffffffffa04467a3>] xfs_vn_create+0x13/0x20 [xfs]
: [<ffffffff81193d84>] vfs_create+0xb4/0x110
: [<ffffffff811953dd>] do_last+0x7ad/0x9d0
: [<ffffffff81194f5e>] ? do_last+0x32e/0x9d0
: [<ffffffff811974d6>] path_openat+0xd6/0x3f0
: [<ffffffff81197505>] ? path_openat+0x105/0x3f0
: [<ffffffff81197911>] do_filp_open+0x41/0xa0
: [<ffffffff811a38dd>] ? alloc_fd+0x4d/0x120
: [<ffffffff81187786>] do_sys_open+0xf6/0x1e0
: [<ffffffff81187891>] sys_open+0x21/0x30
: [<ffffffff811878d6>] sys_creat+0x16/0x20
: [<ffffffff81614ee9>] system_call_fastpath+0x16/0x1b
Comment 1 Dave Chinner 2012-10-10 20:35:28 EDT
Hi Sergio,

Is this problem reproducable?. Also, more information about your system, config, workload, etc is needed. see here:

http://xfs.org/index.php/XFS_FAQ#Q:_What_information_should_I_include_when_reporting_a_problem.3F

Also, you'd do better to report problems with recent mainline kernels to xfs@oss.sgi.com, not a bugzilla that none of the upstream developers actually
look at or use....

-Dave

Note You need to log in before you can comment on or make changes to this bug.